body {
  @apply text-base;
  @apply text-gray-900;
}

h1,
h2,
h3,
h4 {
  @apply font-semibold;
}

h1 {
  @apply text-2xl;
}

h2 {
  @apply text-xl;
}

h3 {
  @apply text-lg;
}

h4 {
  @apply text-base;
}
